/* HEADINGS SECTION */
noscript.csc-noscript{
    width:100%;
    height:38px;
    background-color:#FF0000;
    color:#FFFFFF;
    font-weight:bold;
    font-size:16px;
    position: fixed;
    bottom:0px;
    left:0px;
    text-align:center;
    padding-top:11px;
    z-index:10000;
}
noscript.csc-noscript a:link, noscript.csc-noscript a:hover, noscript.csc-noscript a:active, noscript.csc-noscript a:visited{
    color:#FFFFFF;
}
a, a img{
     border:none;
}
.heading_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #CE0029;
}
.heading_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.heading_black10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.heading_black_cn {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.heading_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.heading_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
}
.heading_large_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #CE0029;
}
.heading_large_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
}
.heading_large_black_cn {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.heading_larger_black_cn {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.heading_large_black_cn_notbold {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	color: #000000;
}
.heading_very_large_black_cn_notbold {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	color: #000000;
}
.heading_large_Dk_Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #333333;
}
.heading_large_Dk_Grey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #333333;
}
.heading_large_Grey24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #666666;
}
.heading_large_White24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #FFFFFF;
}
.heading_large_Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #666666;
}
.heading_large_Grey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #666666;
}
.heading_navy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003399;
}
.heading_navy_sm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #003399;
}
/* TITLE SECTION */

.title_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #330099;
}
.title_slate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
}
.title_slate_cn {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
}
.title_blue_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #330099;
	font-weight: bold;
}
.title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC0000;
}

.title_headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}

/* FORM SECTION */

.form_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	text-align: right;
}
.form_data {
	left: 4px;
	right: 4px;
}

/* NOTE SECTION */

.note_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #CC0000;
}
.note_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #006600;
}
.note_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #999999;
}

/* SMALL PRINT SECTION  */
.small_norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.small_ital_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #666666;
}
.small_ital_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #FFFFFF;
}
.small_norm_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.small_norm_grey {
	font-size: 8pt;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.small_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.small_link_cn {
	font-family: Times New Roman, Times, serif;
	font-size: 9px;
}
/* BOLDED COLORS */

.bold_red {
	font-weight: bold;
	color: #CE0029;
}
.bold_black {
	font-weight: bold;
	color: #000000;
}
.bold_whitw {
	font-weight: bold;
	color: #FFFFFF;
}
.bold_ital_purple {
	font-style: italic;
	font-weight: bold;
	color: #990099;
}
/* CHINESE STYLES */
.C-text {
	font-family: Times New Roman, Times, serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}	
.C-text_link {
	font-family: Times New Roman, Times, serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000066;
}	
/* TEXTUAL STYLES */
.textual_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF6600;
}
.textual_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CC0000;
}
.textual_drkgry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
}
.textual_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #996600;
}
.textual_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CCCCCC;
}
.textual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}
.textual_dark_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000066;
}
.textual_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 1.5em;
	font-weight: normal;
	color: #000000;
}
.textual_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 1.3em;
	font-weight: normal;
	color: #000000;
}
.textual_12pt_CN {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.textual_12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 1.3em;
	font-weight: normal;
	color: #000000;
}
.Verdana_12Red {
	font-family: Verdana;
	font-size: 12pt;
	line-height: 1.3em;
	font-weight: bold;
	color: #CC0000;
}
.Verdana_9bold {
	font-family: Verdana;
	font-size: 9pt;
	line-height: 1.3em;
	font-weight: bold;
	color: #000000;
}
/* SUBSCRIPT SECTION */
.raise {
    vertical-align: super;
}
.lower {
    vertical-align: sub;
}
/* COLOR SECTION */
.color_red {
	color: #CE0029;
}
.color_white {
	color: #FFFFFF;
}
.color_blue {
	color: #000066;
}
/* LINE SECTION */
.line_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
/* CART AND LINE ITEM SECTION */

.lineitem_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.lineitem_desc {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.lineitem_price {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
}

/* BACKGROUNDS */
.bg_black {
	color: #FFFFFF;
	background-color: #000000;
}
.bg_gray_lt {
	background-color: #EEEEEE;
}
.bg_white {
	color: #000000;
	background-color: #FFFFFF;
}
.bg_white_bdr_top {
	border-top-style: solid;
	border-top-color: #999999;
	border-top-width: 1px;
	background-color: #FFFFFF;
}
.bg_yellow {
	background-color: #FFFFCC;
}
.bg_lav {
	background-color: #CCCCFF;
}
.bg_navy {
	color: #FFFFFF;
	background-color: #000099;
}
.bg_blue {
	color: #FFFFFF;
	background-color: #000066;
}
.bg_gray_dk {

	background-color: #666666;
}
.bg_gray_md {

	color: #000;
	background-color: #9FC0E8;
	/* Changed to Blue BG w/ Black Text on 01/09/2013 */
}
.bg_blue_sky {
	background-color: #e7effa;
}
.bg_green_dk {
	background-color: #006600;
	color: #FFFFFF;
}
.bg_green {
	background-color: #E7FFE7;
}
.bg_pink {
	background-color: #FF99CC;
}
/* 3D TABLES, BORDERS, & BOXES  */

.d3_in_wht {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	border-left-color: #666666;
	background-color: #000000;
}
.d3_out_wht {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #000000;
}
.d3_border_gray {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}
.input_required {
	border: 1px solid #CC0033;
}
/* OTHER CUSTOM STYLES */
.links_search {
	color: #0033FF;
}

.timer_page {
	color:#EEEEEE;
	font-size: 9px;
	text-align: center;
}
.usrmsg {
	font-size: 14px;
	font-weight: bold;
	color: #CE0029;
}

.errmsg {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF99;
	text-decoration: underline blink;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.debug {
	font-size: 10px;
	font-weight: bold;
	color: #9900CC;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Javascript required Styles */


/*============================ Standard Tags ============================= */
body {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	leftmargin: 0px;
	rightmargin: 0px;
	topmargin:0px;
	bottommargin: 0px;
	marginwidth:0px;
	marginheight:0px;
	marker-offset:inherit;
}

/* COLORED HYPERLINKS */

/* RED */
a.color_red,a.color_red:link {
	color: #CC0033;
}
a.color_blue,a.color_blue:link {
	color: #000066;
}
a.color_red:visited {
	color:#CE0029;
}
a.color_blue:visited {
	color:#000033;
}
a.color_red:hover {
	color:#CC0066;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
}
a.color_blue:hover {
	color:#000066;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
}
/* WHITE */
a.color_white,a.color_white:link {
	color: #FFFFFF;
}
a.color_white:visited {
	color: #CCCCCC;
}
a.color_white:hover {
	color:#FFFFFF;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
}

/* CELL WALLS FOR SELECTION GUIDE */
/**0**/
.cwall_0_none {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

/**1**/
.cwall_1_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

.cwall_1_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.cwall_1_top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.cwall_1_bot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
}

/***2***/
.cwall_2_top_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	
	border-right-style: none;
	border-bottom-style: none;
}

.cwall_2_top_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;

	border-left-style: none;
	border-bottom-style: none;
}

.cwall_2_bot_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-right-style: none;
	border-top-style: none;
}

.cwall_2_bot_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-top-style: none;
	border-left-style: none;
}

.cwall_2_top_bot {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-right-style: none;
	border-left-style: none;
}

.cwall_2_right_left {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	
	border-bottom-style: none;
	border-top-style: none;
}

/**3**/
.cwall_3_top {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;	
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-top-style: none;
}

.cwall_3_right {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;

	border-right-style: none;
}

.cwall_3_left {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;	
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;

	border-left-style: none;
}

.cwall_3_bot {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;

	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;

	border-bottom-style: none;
}

/**4**/
.cwall_4_all {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

/**New Product Styles**/
.Bold {	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
.textual_11 {	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; font-weight: normal; color: #000000;}
.heading_black_16 {font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000;}
.bold_navy {font-weight: bold; color: #003399;}
.bold_drkgry {	font-weight: bold; color: #333333;}
.heading_white_14 {	font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #FFFFFF;}
.heading_black_161 {font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000; line-height: 18pt;}
.textual_1J {	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; font-weight: normal; color: #000000; text-align: justify;}
.style2 {color: #FF0000}


/**Loading Gif**/
#loadingOverlay{
    background-image:url('../centralsemi/images/ajax-loader.gif');
    background-position: center;
    background-size:46px 46px;
    background-color:#000000;
    background-repeat:no-repeat;
    position: fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index: 5000;
    opacity:.5;
    
}

table.main-list{
    border-bottom:1px solid #000000;
}

table.main-list tbody#listBody tr td.text:nth-child(1){
     border-left:1px solid #000000;
     text-align:center;
}

table.main-list tbody#listBody tr td.text:nth-child(2){
     text-align:center;
}

table.main-list tbody#listBody tr td.text{
    border-right:1px solid #000000;
    padding-left:3px;
}